Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 20:06:36 +0000

Chat transcript

	Harry Tue, 11/09/21 01:56:46 pm America/Chicago
		Hello, would you like to talk about our services?
	Visitor 01:56:46 pm
		Hi Harry
		do you offer BAA with your server hosting for HIPAA applications ?
	Harry 01:57:29 pm
		Yes
	Visitor 01:58:02 pm
		that's great -- what is the pricing on the linux servers?
	Harry 01:58:32 pm
		Are you looking for Dedicated Server or Colocation services?
	Visitor 01:58:50 pm
		dedicated and colo too - I want to compare
	Harry 01:59:28 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 02:00:52 pm
		Max Kamis--Meem Health -->cell# 469-442-7153 and email is [email-masked]
		thanks
		sales rep can call or text preferred
	Harry 02:01:32 pm
		Sure
		Is there anything else I can help you with today?
	Visitor 02:03:26 pm
		what is your server provisioning turnaround time?
	Harry 02:04:36 pm
		Our sales expert would help you with all the information you are looking for.
	Visitor 02:04:47 pm
		great -- ty
		that would be all today then
		👍
	Harry 02:05:19 pm
		It was nice talking to you. Have a great day, goodbye!
	System 02:05:23 pm
		Harry archived the chat
	System 02:05:46 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	8m 37s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com